
 <ul class="list_simple <?php echo $cssname?>"  <?php echo $stylev?>>
<?php
 foreach($result['data'] as $k=>$v){
         // pre($v);
        $title = $v['title']; $titlestyle = $v['titlestyle']; 
        $kvsm= get_kvsm_cus($v['kvsm_cus'],$v['kvsm']);         
        $img = get_img($kvsm);  $dateday  =   $v['dateday'];
        $desp  =   $v['desp'];
        $titlestylev=$titlestyle<>''?' style="'.$titlestyle.'" ':'';   
 
            $link = $v['link'];          
            $nodeurl = linkhref($link).$titlestylev; 

//   $despv =  get_nodedespjj($v['despjj'],$v['desp'],$v['desptext'],$cus_substrnum);
 
?>
<li><span><?php echo $dateday;?></span><a <?php echo $nodeurl;?>><?php echo $title;?></a></li>
 
<?php
 } 

 ?> 
  
 </ul>